Index: modipsl/branches/newconfig/util/mod.def
===================================================================
--- modipsl/branches/newconfig/util/mod.def	(revision 1722)
+++ modipsl/branches/newconfig/util/mod.def	(revision 1732)
@@ -52,271 +52,65 @@
 #-C- libIGCM  tags/libIGCM_v2.0_beta2  HEAD  10 libIGCM    .
 #-
-#-H- IPSLCM4_v1  Modele couple IPSL dit IPCC
-#-H- IPSLCM4_v1  ORCA tag ipsl_cm4_v1_10
-#-H- IPSLCM4_v1  IOIPSL/src tag ipsl_cm4_v1_9_1
-#-H- IPSLCM4_v1  LMDZ tag IPSL-CM4_IPCC
-#-H- IPSLCM4_v1  ORCHIDEE tag orchidee_1_3
-#-H- IPSLCM4_v1  CPL Oasis tag IPSL : ipsl_cm4_v1_2
-#-H- IPSLCM4_v1  IPSLCM4_v1 configuration tag IPSL : ipsl_cm4_v1_6
-#-M- IPSLCM4_v1  patricia.cadule@ipsl.jussieu.fr
-#-C- IPSLCM4_v1  IOIPSL/src         ipsl_cm4_v1_9_1  1  .
-#-C- IPSLCM4_v1  CPL                ipsl_cm4_v1_2    1  .
-#-C- IPSLCM4_v1  ORCHIDEE           orchidee_1_3     2  .
-#-C- IPSLCM4_v1  LMDZ.3.3           IPSL-CM4_IPCC    3  .
-#-C- IPSLCM4_v1  IPSLCM4_v1         ipsl_cm4_v1_6    1  .
-#-C- IPSLCM4_v1  OPA/SRC_ORCA       ipsl_cm4_v1_10   4  .
-#-C- IPSLCM4_v1  OPA/SRC_UCL        ipsl_cm4_v1_10   4  .
-#-C- IPSLCM4_v1  UTIL/fait_AA_make  ipsl_cm4_v1_8    4  .
+#-H- IPSLCM5_v5  IPSLCM5_v5 coupled configuration
+#-H- IPSLCM5_v5  CMIP5 version 08/12/2011
+#-H- IPSLCM5_v5  with 5 NEMO sub-domains for vargas or titane by default
+#-H- IPSLCM5_v5  NEMO svn branches/CMIP5_IPSL 3205 
+#-H- IPSLCM5_v5  XMLF90 svn trunk revision 297
+#-H- IPSLCM5_v5  XMLIO_SERVER svn trunk revision 297
+#-H- IPSLCM5_v5  IOIPSL/src svn tags/v2_2_1
+#-H- IPSLCM5_v5  LMDZ4 branches LMDZ4_AR5 revision 1602
+#-H- IPSLCM5_v5  ORCHIDEE version orchidee_1_9_5
+#-H- IPSLCM5_v5  OASIS3 tag ipslcm5a
+#-H- IPSLCM5_v5  IPSLCM5_v5 svn 
+#-H- IPSLCM5_v5  libIGCM tag libIGCM_v2.0_beta2
+#-M- IPSLCM5_v5  arnaud.caubel@lsce.ipsl.fr
+#-C- IPSLCM5_v5  IOIPSL/tags/v2_2_1/src        HEAD         8  IOIPSL/src     modeles
+#-C- IPSLCM5_v5  tags/ORCHIDEE_1_9_5/ORCHIDEE  HEAD        14  ORCHIDEE	      modeles
+#-C- IPSLCM5_v5  OASIS3                    ipslcm5a         1  prism          .
+#-C- IPSLCM5_v5  LMDZ4/branches/LMDZ4_AR5/     1602        11  LMDZ4          modeles
+#-C- IPSLCM5_v5  CONFIG/UNIFORM/v5/IPSLCM5_v5  HEAD         8  IPSLCM5_v5     config
+#-C- IPSLCM5_v5  tags/libIGCM_v2.0_beta2       HEAD        10  libIGCM        .
+#-C- IPSLCM5_v5  branches/CMIP5_IPSL/NEMO      3205         7  .              modeles
+#-C- IPSLCM5_v5  branches/CMIP5_IPSL/UTIL      3205         7  .              modeles
+#-C- IPSLCM5_v5  XMLF90                         297        12  .              modeles
+#-C- IPSLCM5_v5  XMLIO_SERVER/trunk             297        12  XMLIO_SERVER   modeles
 #-
-#-H- IPSLCM4_LOOP  IPSL coupled model with tracer model and carbon cycle
-#-H- IPSLCM4_LOOP  ORCA (OPA+TRC+LIM) : tag ipsl_cm4_loop_1
-#-H- IPSLCM4_LOOP  IOIPSL/src tag ioipsl-2-0
-#-H- IPSLCM4_LOOP  LMDZ4 tag IPSL-CM4_LOOP
-#-H- IPSLCM4_LOOP  ORCHIDEE tag orchidee_1_4
-#-H- IPSLCM4_LOOP  CPL Oasis tag IPSL : HEAD
-#-H- IPSLCM4_LOOP  IPSLCM4_LOOP configuration tag IPSL : ipsl_cm4_loop_v1
-#-H- IPSLCM4_LOOP  Message sent to Patricia CADULE (IPSL)
-#-M- IPSLCM4_LOOP  patricia.cadule@ipsl.jussieu.fr
-#-C- IPSLCM4_LOOP  IOIPSL/src    ioipsl-2-0      1 . modeles
-#-C- IPSLCM4_LOOP  CPL           ?               1 . modeles
-#-C- IPSLCM4_LOOP  ORCHIDEE      orchidee_1_4    2 . modeles
-#-C- IPSLCM4_LOOP  LMDZ4         IPSL-CM4_LOOP   3 . modeles
-#-C- IPSLCM4_LOOP  IPSLCM4_LOOP  ?               1 IPSLCM4_LOOP config
-#-C- IPSLCM4_LOOP  IPSLCM4_v1/Utilitaires ipsl_cm4_v1_6 1 post_util .
-#-C- IPSLCM4_LOOP  OPA/SRC_ORCA  ipsl_cm4_loop_1 4 . modeles
-#-C- IPSLCM4_LOOP  OPA/SRC_UCL   ipsl_cm4_loop_1 4 . modeles
-#-C- IPSLCM4_LOOP  OPA/SRC_TRC   ipsl_cm4_loop_1 4 . modeles
-#-C- IPSLCM4_LOOP  UTIL/fait_AA_make ipsl_cm4_v1_8 4 .  modeles
 #-
-#-H- IPSLCM4_v1_OASIS3  IPSLCM4_v1_OASIS3 configuration with OASIS3 coupler 23/03/05
-#-H- IPSLCM4_v1_OASIS3  ORCA tag ipsl_cm4_v1_10
-#-H- IPSLCM4_v1_OASIS3  IOIPSL/src tag ioipsl-2-1
-#-H- IPSLCM4_v1_OASIS3  LMDZ4 tag IPSL-CM4_IPCC_branch
-#-H- IPSLCM4_v1_OASIS3  ORCHIDEE tag orchidee_1_3_1
-#-H- IPSLCM4_v1_OASIS3  OASIS3 tag ipslcm4_v2
-#-M- IPSLCM4_v1_OASIS3  arnaud.caubel@cea.fr
-#-C- IPSLCM4_v1_OASIS3  IOIPSL/src    ioipsl-2-1 1 . modeles
-#-C- IPSLCM4_v1_OASIS3  ORCHIDEE      orchidee_1_3_1 2 . modeles
-#-C- IPSLCM4_v1_OASIS3  OASIS3        ipslcm4_v2 1 prism .
-#-C- IPSLCM4_v1_OASIS3  LMDZ4         IPSL-CM4_IPCC_branch 3 . modeles
-#-C- IPSLCM4_v1_OASIS3  IPSLCM4_v1_OASIS3  ? 1 . config
-#-C- IPSLCM4_v1_OASIS3  IPSLCM4_v1/Utilitaires ipsl_cm4_v1_6 1 post_util .
-#-C- IPSLCM4_v1_OASIS3  OPA/SRC_ORCA   ipsl_cm4_v1_10 4 . modeles
-#-C- IPSLCM4_v1_OASIS3  OPA/SRC_UCL    ipsl_cm4_v1_10 4 . modeles
-#-C- IPSLCM4_v1_OASIS3  UTIL/fait_AA_make ipsl_cm4_v1_8 4 .  modeles
-#-
-#-H- IPSLCM4_v2  IPSLCM4_v2 configuration with parallel LMDZ4 and ORCHIDEE
-#-H- IPSLCM4_v2  Official beta release
-#-H- IPSLCM4_v2  ORCA tag ipsl_cm4_v2
-#-H- IPSLCM4_v2  IOIPSL/src svn tags/v2_1_2
-#-H- IPSLCM4_v2  LMDZ4 tag LMDZ4_V3_4
-#-H- IPSLCM4_v2  ORCHIDEE tag orchidee_1_9_2
-#-H- IPSLCM4_v2  OASIS3 tag ipslcm4_v2
-#-H- IPSLCM4_v2  IPSLCM4_v2 svn tag IPSLCM4_v2_6 for usage with libIGCM v1_4 and offline rebuild
-#-H- IPSLCM4_v2  libIGCM tag libIGCM_v1_4 to allow ulam and forget rhodes
-#-M- IPSLCM4_v2  arnaud.caubel@lsce.ipsl.fr
-#-C- IPSLCM4_v2  IOIPSL/tags/v2_1_2/src HEAD 8 IOIPSL/src modeles
-#-C- IPSLCM4_v2  ORCHIDEE               orchidee_1_9_2 2 . modeles
-#-C- IPSLCM4_v2  OASIS3                 ipslcm4_v2     1 prism .
-#-C- IPSLCM4_v2  LMDZ4                  LMDZ4_V3_4     3 . modeles
-#-C- IPSLCM4_v2  CONFIG/IPSLCM/IPSLCM4_v2/tags/IPSLCM4_v2_6  HEAD 8 IPSLCM4_v2 config
-#-C- IPSLCM4_v2  tags/libIGCM_v1_4      ?              10 libIGCM .
-#-C- IPSLCM4_v2  OPA/SRC_ORCA           ipsl_cm4_v2    4 . modeles
-#-C- IPSLCM4_v2  OPA/SRC_UCL            ipsl_cm4_v2    4 . modeles
-#-C- IPSLCM4_v2  UTIL/fait_AA_make      ipsl_cm4_v1_8  4 .  modeles
-#-
-#-H- IPSLCM5_v2  IPSLCM5_v2 coupled configuration
-#-H- IPSLCM5_v2  CMIP5 configuration  
-#-H- IPSLCM5_v2  NEMO svn tags/nemo_v3_2/
-#-H- IPSLCM5_v2  XMLF90 svn trunk revision 51
-#-H- IPSLCM5_v2  XMLIO_SERVER svn trunk revision 51
-#-H- IPSLCM5_v2  IOIPSL/src svn tags/v2_1_9
-#-H- IPSLCM5_v2  LMDZ4 trunk revision 1329
-#-H- IPSLCM5_v2  ORCHIDEE tag orchidee_1_9_4_2
-#-H- IPSLCM5_v2  OASIS3 tag ipslcm5a 
-#-H- IPSLCM5_v2  IPSLCM5_v2 svn branches 
-#-H- IPSLCM5_v2  libIGCM trunk revision 246
-#-M- IPSLCM5_v2  arnaud.caubel@lsce.ipsl.fr
-#-C- IPSLCM5_v2  IOIPSL/tags/v2_1_9/src        HEAD         8  IOIPSL/src modeles
-#-C- IPSLCM5_v2  ORCHIDEE            orchidee_1_9_4_2     2  .          modeles
-#-C- IPSLCM5_v2  OASIS3                    ipslcm5a         1  prism      .
-#-C- IPSLCM5_v2  LMDZ4/trunk                   1329        11  LMDZ4      modeles
-#-C- IPSLCM5_v2  CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2  HEAD     8  IPSLCM5    config
-#-C- IPSLCM5_v2  trunk/libIGCM                  246        10  libIGCM    .
-#-C- IPSLCM5_v2  tags/nemo_v3_2/NEMO           HEAD         7  .          modeles
-#-C- IPSLCM5_v2  tags/nemo_v3_2/UTIL           HEAD         7  .          modeles
-#-C- IPSLCM5_v2  XMLF90                          54        12  .          modeles
-#-C- IPSLCM5_v2  XMLIO_SERVER/trunk              54        12  XMLIO_SERVER       modeles
-#-
-#-H- IPSLCM5_v3  IPSLCM5_v3 coupled configuration
-#-H- IPSLCM5_v3  IPSLCM5_v2 + PISCES = test configuration
-#-H- IPSLCM5_v3  NEMO svn branches/CMIP5_IPSL 1807 including PISCES
-#-H- IPSLCM5_v3  XMLF90 svn trunk revision 54
-#-H- IPSLCM5_v3  XMLIO_SERVER svn trunk revision 54
-#-H- IPSLCM5_v3  IOIPSL/src svn tags/v2_1_9
-#-H- IPSLCM5_v3  LMDZ4 trunk revision 1329
-#-H- IPSLCM5_v3  ORCHIDEE tag orchidee_1_9_4_2
-#-H- IPSLCM5_v3  OASIS3 tag ipslcm5a
-#-H- IPSLCM5_v3  IPSLCM5_v3 svn branches 
-#-H- IPSLCM5_v3  libIGCM trunk revision 246
-#-M- IPSLCM5_v3  patricia.cadule@ipsl.jussieu.fr
-#-C- IPSLCM5_v3  IOIPSL/tags/v2_1_9/src        HEAD         8  IOIPSL/src modeles
-#-C- IPSLCM5_v3  ORCHIDEE            orchidee_1_9_4_2     2  .          modeles
-#-C- IPSLCM5_v3  OASIS3                    ipslcm5a         1  prism      .
-#-C- IPSLCM5_v3  LMDZ4/trunk                   1329        11  LMDZ4      modeles
-#-C- IPSLCM5_v3  CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3  HEAD     8  IPSLCM5_v3 config
-#-C- IPSLCM5_v3  trunk/libIGCM                  246        10  libIGCM    .
-#-C- IPSLCM5_v3  branches/CMIP5_IPSL/NEMO      1830         7  .          modeles
-#-C- IPSLCM5_v3  branches/CMIP5_IPSL/UTIL      1810         7  .          modeles
-#-C- IPSLCM5_v3  XMLF90                          54        12  .          modeles
-#-C- IPSLCM5_v3  XMLIO_SERVER/trunk              54        12  XMLIO_SERVER       modeles
-#-
-#-H- IPSLCM5A  IPSLCM5A coupled configuration
-#-H- IPSLCM5A  CMIP5 version 08/12/2011
-#-H- IPSLCM5A  with 5 NEMO sub-domains for vargas or titane by default
-#-H- IPSLCM5A  NEMO svn branches/CMIP5_IPSL 3205 
-#-H- IPSLCM5A  XMLF90 svn trunk revision 297
-#-H- IPSLCM5A  XMLIO_SERVER svn trunk revision 297
-#-H- IPSLCM5A  IOIPSL/src svn tags/v2_2_1
-#-H- IPSLCM5A  LMDZ4 branches LMDZ4_AR5 revision 1602
-#-H- IPSLCM5A  ORCHIDEE version orchidee_1_9_5
-#-H- IPSLCM5A  OASIS3 tag ipslcm5a
-#-H- IPSLCM5A  IPSLCM5A svn 
-#-H- IPSLCM5A  libIGCM tag libIGCM_v2.0_beta2
-#-M- IPSLCM5A  arnaud.caubel@lsce.ipsl.fr
-#-C- IPSLCM5A  IOIPSL/tags/v2_2_1/src        HEAD         8  IOIPSL/src modeles
-#-C- IPSLCM5A  ORCHIDEE            orchidee_1_9_5         2  .          modeles
-#-C- IPSLCM5A  OASIS3                    ipslcm5a         1  prism      .
-#-C- IPSLCM5A  LMDZ4/branches/LMDZ4_AR5/     1602        11  LMDZ4      modeles
-#-C- IPSLCM5A  CONFIG/IPSLCM/IPSLCM5A        HEAD         8  IPSLCM5A   config
-#-C- IPSLCM5A  tags/libIGCM_v2.0_beta2       HEAD        10  libIGCM    .
-#-C- IPSLCM5A  branches/CMIP5_IPSL/NEMO      3205         7  .          modeles
-#-C- IPSLCM5A  branches/CMIP5_IPSL/UTIL      3205         7  .          modeles
-#-C- IPSLCM5A  XMLF90                         297        12  .          modeles
-#-C- IPSLCM5A  XMLIO_SERVER/trunk             297        12  XMLIO_SERVER       modeles
-#-
-#-H- IPSLCM5A_C  IPSLCM5A_C coupled configuration
-#-H- IPSLCM5A_C  CMIP5 with interactive carbon cycle : version 03/01/2011
-#-H- IPSLCM5A_C  NEMO svn branches/CMIP5_IPSL 2763 
-#-H- IPSLCM5A_C  XMLF90 svn trunk revision 136
-#-H- IPSLCM5A_C  XMLIO_SERVER svn trunk revision 136
-#-H- IPSLCM5A_C  IOIPSL/src svn tags/v2_2_1
-#-H- IPSLCM5A_C  LMDZ4 branches LMDZ4_AR5 revision 1483
-#-H- IPSLCM5A_C  ORCHIDEE version orchidee_1_9_5
-#-H- IPSLCM5A_C  OASIS3 tag ipslcm5a
-#-H- IPSLCM5A_C  IPSLCM5A svn 
-#-H- IPSLCM5A_C  libIGCM tag libIGCM_v2.0_beta2
-#-M- IPSLCM5A_C  arnaud.caubel@lsce.ipsl.fr
-#-C- IPSLCM5A_C  IOIPSL/tags/v2_2_1/src        HEAD         8  IOIPSL/src modeles
-#-C- IPSLCM5A_C  ORCHIDEE          orchidee_1_9_5_1         2  .          modeles
-#-C- IPSLCM5A_C  OASIS3                    ipslcm5a         1  prism      .
-#-C- IPSLCM5A_C  LMDZ4/branches/LMDZ4_AR5/     1483        11  LMDZ4      modeles
-#-C- IPSLCM5A_C  CONFIG/IPSLCM/IPSLCM5A        HEAD         8  IPSLCM5A_C config
-#-C- IPSLCM5A_C  tags/libIGCM_v2.0_beta2       HEAD        10  libIGCM    .
-#-C- IPSLCM5A_C  branches/CMIP5_IPSL/NEMO      2763         7  .          modeles
-#-C- IPSLCM5A_C  branches/CMIP5_IPSL/UTIL      2763         7  .          modeles
-#-C- IPSLCM5A_C  XMLF90                         193        12  .          modeles
-#-C- IPSLCM5A_C  XMLIO_SERVER/trunk             193        12  XMLIO_SERVER       modeles
-#-
-#-H- IPSLCM5B  IPSLCM5B coupled configuration
-#-H- IPSLCM5B  CMIP5 version 10/11/2010
-#-H- IPSLCM5B  NEMO svn branches/CMIP5_IPSL 2763 
-#-H- IPSLCM5B  XMLF90 svn trunk revision 136
-#-H- IPSLCM5B  XMLIO_SERVER svn trunk revision 136
-#-H- IPSLCM5B  IOIPSL/src svn tags/v2_2_1
-#-H- IPSLCM5B  LMDZ5 trunk revision 1458
-#-H- IPSLCM5B  ORCHIDEE version orchidee_1_9_5
-#-H- IPSLCM5B  OASIS3 tag ipslcm5a
-#-H- IPSLCM5B  IPSLCM5B svn 
-#-H- IPSLCM5B  libIGCM tag libIGCM_v2.0_beta2
-#-M- IPSLCM5B  laurent.fairhead@lmd.jussieu.fr
-#-C- IPSLCM5B  IOIPSL/tags/v2_2_1/src        HEAD         8  IOIPSL/src modeles
-#-C- IPSLCM5B  ORCHIDEE            orchidee_1_9_5         2  .          modeles
-#-C- IPSLCM5B  OASIS3                    ipslcm5a         1  prism      .
-#-C- IPSLCM5B  LMDZ5/trunk                   HEAD        11  LMDZ5      modeles
-#-C- IPSLCM5B  CONFIG/IPSLCM/IPSLCM5B        HEAD         8  IPSLCM5B   config
-#-C- IPSLCM5B  tags/libIGCM_v2.0_beta2       HEAD        10  libIGCM    .
-#-C- IPSLCM5B  branches/CMIP5_IPSL/NEMO      2763         7  .          modeles
-#-C- IPSLCM5B  branches/CMIP5_IPSL/UTIL      2763         7  .          modeles
-#-C- IPSLCM5B  XMLF90                         193        12  .          modeles
-#-C- IPSLCM5B  XMLIO_SERVER/trunk             193        12  XMLIO_SERVER       modeles
-#-
-#-H- IPSLCM5_WORK  IPSLCM5_WORK coupled configuration with NEMO as ocean component
-#-H- IPSLCM5_WORK  working configuration
-#-H- IPSLCM5_WORK  NEMO svn trunk revision 1719
-#-H- IPSLCM5_WORK  IOIPSL/src svn tags/v2_1_9
-#-H- IPSLCM5_WORK  LMDZ4 branches LMDZ4-dev-20091210 rev 1260
-#-H- IPSLCM5_WORK  ORCHIDEE tag orchidee_1_9_4_2
-#-H- IPSLCM5_WORK  OASIS3 cvs HEAD
-#-H- IPSLCM5_WORK  IPSLCM5_WORK svn branches (new tree)
-#-H- IPSLCM5_WORK  libIGCM tag libIGCM_v1_4 (10/11/09)
-#-M- IPSLCM5_WORK  arnaud.caubel@lsce.ipsl.fr
-#-C- IPSLCM5_WORK  IOIPSL/tags/v2_1_9/src HEAD         8  IOIPSL/src modeles
-#-C- IPSLCM5_WORK  ORCHIDEE               orchidee_1_9_4_2 2  .    modeles
-#-C- IPSLCM5_WORK  OASIS3                 ?            1   prism      .
-#-C- IPSLCM5_WORK  LMDZ4/branches/LMDZ4-dev-20091210   1260    11  LMDZ4      modeles
-#-C- IPSLCM5_WORK  CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK  HEAD  8  IPSLCM5    config
-#-C- IPSLCM5_WORK  trunk/libIGCM                207    10  libIGCM    .
-#-C- IPSLCM5_WORK  trunk/NEMO                  1719     7   .         modeles
-#-C- IPSLCM5_WORK  trunk/UTIL                  1719     7   .         modeles
-#-
-#-H- ORCHIDEE_SVN_HEAD  Modele ORCHIDEE pour utilisation OFFLINE
-#-H- ORCHIDEE_SVN_HEAD  ORCHIDEE trunk
-#-H- ORCHIDEE_SVN_HEAD  IOIPSL trunk
-#-H- ORCHIDEE_SVN_HEAD  libIGCM tag libIGCM_v2.0_beta2
-#-H- ORCHIDEE_SVN_HEAD  FCM svn version PATCHED/FCM_V1.2
-#-M- ORCHIDEE_SVN_HEAD  Josefine.Ghattas@ipsl.jussieu.fr
-#-C- ORCHIDEE_SVN_HEAD  IOIPSL/trunk/src       HEAD   8 IOIPSL/src      modeles
-#-C- ORCHIDEE_SVN_HEAD  tags/libIGCM_v2.0_beta2 HEAD 10 libIGCM         .
-#-C- ORCHIDEE_SVN_HEAD  PATCHED/FCM_V1.2       HEAD  13 tools/FCM/V1.2  .
-#-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE                 ?       14 .
-#-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE_OL              ?       14 .
-#-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE_OL/OOL_SEC_STO  ?       14 config/ORCHIDEE_OL/OOL_SEC_STO .
-#-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE_OL/OOL_SEC      ?       14 . config/ORCHIDEE_OL
-#-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE_OL/FORCESOIL    ?       14 . config/ORCHIDEE_OL
-#-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE_OL/TESTSTOMATE  ?       14 . config/ORCHIDEE_OL
-#-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE_OL/SPINUP       ?       14 . config/ORCHIDEE_OL
-#-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE_OL/ENSEMBLE     ?       14 . config/ORCHIDEE_OL
-#-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE_OL/FLUXNET      ?       14 . config/ORCHIDEE_OL
-#-
-#-H- ORCHIDEE_SVN_DEV  Modele ORCHIDEE pour utilisation OFFLINE
-#-H- ORCHIDEE_SVN_DEV  ORCHIDEE trunk
-#-H- ORCHIDEE_SVN_DEV  IOIPSL with tag 2.2.1
-#-H- ORCHIDEE_SVN_DEV  libIGCM tag libIGCM_v2.0_beta2
-#-H- ORCHIDEE_SVN_DEV  FCM svn version PATCHED/FCM_V1.2
-#-M- ORCHIDEE_SVN_DEV  Josefine.Ghattas@ipsl.jussieu.fr
-#-C- ORCHIDEE_SVN_DEV  IOIPSL/tags/v2_2_1/src HEAD   8 IOIPSL/src      modeles
-#-C- ORCHIDEE_SVN_DEV  tags/libIGCM_v2.0_beta2 HEAD  10 libIGCM         .
-#-C- ORCHIDEE_SVN_DEV  PATCHED/FCM_V1.2       HEAD  13 tools/FCM/V1.2  .
-#-C- ORCHIDEE_SVN_DEV  perso/yourlogin/ORCHIDEE                 ?       15 .
-#-C- ORCHIDEE_SVN_DEV  perso/yourlogin/ORCHIDEE_OL              ?       15 .
-#-C- ORCHIDEE_SVN_DEV  perso/yourlogin/ORCHIDEE_OL/OOL_SEC_STO  ?       15 config/ORCHIDEE_OL/OOL_SEC_STO .
-#-C- ORCHIDEE_SVN_DEV  perso/yourlogin/ORCHIDEE_OL/OOL_SEC      ?       15 . config/ORCHIDEE_OL
-#-C- ORCHIDEE_SVN_DEV  perso/yourlogin/ORCHIDEE_OL/FORCESOIL    ?       15 . config/ORCHIDEE_OL
-#-C- ORCHIDEE_SVN_DEV  perso/yourlogin/ORCHIDEE_OL/TESTSTOMATE  ?       15 . config/ORCHIDEE_OL
-#-C- ORCHIDEE_SVN_DEV  perso/yourlogin/ORCHIDEE_OL/SPINUP       ?       15 . config/ORCHIDEE_OL
-#-C- ORCHIDEE_SVN_DEV  perso/yourlogin/ORCHIDEE_OL/ENSEMBLE     ?       15 . config/ORCHIDEE_OL
-#-C- ORCHIDEE_SVN_DEV  perso/yourlogin/ORCHIDEE_OL/FLUXNET      ?       15 . config/ORCHIDEE_OL
-#-
-#-H- ORCHIDEE_AR5  Modele ORCHIDEE AR5 pour utilisation OFFLINE
-#-H- ORCHIDEE_AR5  ORCHIDEE with tag orchidee_1_9_5
-#-H- ORCHIDEE_AR5  ORCHIDEE_OL with tag OOL_1_9_5
-#-H- ORCHIDEE_AR5  ORCHIDEE_OL SCRIPTS with no tag
-#-H- ORCHIDEE_AR5  IOIPSL with tag 2.2.1
-#-H- ORCHIDEE_AR5  libIGCM tag libIGCM_v2.0_beta2
-#-H- ORCHIDEE_AR5  FCM svn version PATCHED/FCM_V1.2
-#-M- ORCHIDEE_AR5  Josefine.Ghattas@ipsl.jussieu.fr
-#-C- ORCHIDEE_AR5  IOIPSL/tags/v2_2_1/src   HEAD            8  IOIPSL/src modeles
-#-C- ORCHIDEE_AR5  tags/libIGCM_v2.0_beta2  HEAD            10 libIGCM .
-#-C- ORCHIDEE_AR5  PATCHED/FCM_V1.2         HEAD            13 tools/FCM/V1.2  .
-#-C- ORCHIDEE_AR5  ORCHIDEE                 orchidee_1_9_5  2  .
-#-C- ORCHIDEE_AR5  ORCHIDEE_OL              OOL_1_9_5       2  .
-#-C- ORCHIDEE_AR5  ORCHIDEE_OL/OOL_SEC_STO  ?       2  . config
-#-C- ORCHIDEE_AR5  ORCHIDEE_OL/OOL_SEC      ?       2  . config
-#-C- ORCHIDEE_AR5  ORCHIDEE_OL/FORCESOIL    ?       2  . config
-#-C- ORCHIDEE_AR5  ORCHIDEE_OL/TESTSTOMATE  ?       2  . config
-#-C- ORCHIDEE_AR5  ORCHIDEE_OL/SPINUP       ?       2  . config
-#-C- ORCHIDEE_AR5  ORCHIDEE_OL/FLUXNET      ?       2  . config
-#-
+#-H- LMDZOR_v5  LMDZ and ORCHIDEE (closest version to IPSLCM5_v5)
+#-H- LMDZOR_v5  This configuration can be used with LMDZ4(LMDZ4/branches/LMDZ4_AR5) or LMDZ5 (LMDZ5/trunk)
+#-M- LMDZOR_v5  Josefine.Ghattas@ipsl.jussieu.fr
+#-C- LMDZOR_v5  IOIPSL/tags/v2_2_1/src                HEAD               8  IOIPSL/src modeles
+#-C- LMDZOR_v5  DEFAULT:tags/ORCHIDEE_1_9_5/ORCHIDEE  HEAD		 14 ORCHIDEE   modeles
+#-C- LMDZOR_v5  DEFAULT:LMDZ5/trunk                   1575               11 LMDZ       modeles
+#-C- LMDZOR_v5  CONFIG/UNIFORM/v5/LMDZOR_v5           HEAD               8  LMDZOR_v5  config
+#-C- LMDZOR_v5  tags/libIGCM_v2.0_beta2               HEAD               10 libIGCM    .
+#
+#
+#-H- LMDZREPR_v5  LMDZ and REBROBUS working configuration
+#-M- LMDZREPR_v5  Josefine.Ghattas@ipsl.jussieu.fr
+#-C- LMDZREPR_v5  IOIPSL/tags/v2_2_1/src               HEAD               8  IOIPSL/src  modeles
+#-C- LMDZREPR_v5  LMDZ5/trunk                          HEAD               11 LMDZ        modeles
+#-C- LMDZREPR_v5  trunk                                HEAD               16 REPROBUS    modeles
+#-C- LMDZREPR_v5  CONFIG/UNIFORM/v5/LMDZREPR_v5        HEAD               8  LMDZREPR_v5 config
+#-C- LMDZREPR_v5  tags/libIGCM_v2.0_beta2              HEAD               10 libIGCM     .
+#
+#
+#-H- LMDZORINCA_v5  LMDZ4 with ORCHIDEE and INCA (closest version to IPSLCM5_v5):
+#-H- LMDZORINCA_v5  ORCHIDEE tag orchidee_1_9_5
+#-H- LMDZORINCA_v5  INCA trunk INCA3 rev 245
+#-H- LMDZORINCA_v5  LMDZ4 LMDZ4/branches/LMDZ4_AR5/  
+#-H- LMDZORINCA_v5  LMDZ5 (CREATE_E0) for ce0l LMDZ5/trunk 1531	
+#-H- LMDZORINCA_v5  IOIPSL/src svn tags/v2_2_1
+#-H- LMDZORINCA_v5  libIGCM tag libIGCM_v1_7
+#-M- LMDZORINCA_v5  Anne.Cozic@lsce.ipsl.fr
+#-C- LMDZORINCA_v5  IOIPSL/tags/v2_2_1/src		HEAD			8	IOIPSL/src	modeles
+#-C- LMDZORINCA_v5  ORCHIDEE				orchidee_1_9_5		2	ORCHIDEE	modeles
+########-C- LMDZORINCA_v5  LMDZ5/trunk			1575			11 	LMDZ		modeles
+#-C- LMDZORINCA_v5  LMDZ4/branches/LMDZ4_AR5/     	1567   			11	LMDZ		modeles
+#-C- LMDZORINCA_v5  trunk/INCA3				255			9	INCA3		modeles
+#-C- LMDZORINCA_v5  tags/libIGCM_v2.0_beta1		HEAD			10	libIGCM		.
+#-C- LMDZORINCA_v5  CONFIG/UNIFORM/v5/LMDZORINCA_v5	HEAD			8	LMDZORINCA_v5	config
+#
+#
 #-H- ORCHIDEE_SVN_AR5 Modele ORCHIDEE AR5 pour utilisation OFFLINE
 #-H- ORCHIDEE_SVN_AR5 ORCHIDEE tag ORCHIDEE_1_9_5
@@ -325,15 +119,15 @@
 #-H- ORCHIDEE_SVN_AR5 FCM svn version PATCHED/FCM_V1.2
 #-M- ORCHIDEE_SVN_AR5 Josefine.Ghattas@ipsl.jussieu.fr
-#-C- ORCHIDEE_SVN_AR5 IOIPSL/tags/v2_2_1/src   HEAD            8  IOIPSL/src      modeles
-#-C- ORCHIDEE_SVN_AR5 tags/libIGCM_v2.0_beta2  HEAD            10 libIGCM         .
-#-C- ORCHIDEE_SVN_AR5 PATCHED/FCM_V1.2         HEAD            13 tools/FCM/V1.2  .
-#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE                 ?       14 .
-#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL              ?       14 .
-#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL/OOL_SEC_STO  ?       14 config/ORCHIDEE_OL/OOL_SEC_STO .
-#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL/OOL_SEC      ?       14 . config/ORCHIDEE_OL
-#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL/FORCESOIL    ?       14 . config/ORCHIDEE_OL
-#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL/TESTSTOMATE  ?       14 . config/ORCHIDEE_OL
-#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL/SPINUP       ?       14 . config/ORCHIDEE_OL
-#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL/FLUXNET      ?       14 . config/ORCHIDEE_OL
+#-C- ORCHIDEE_SVN_AR5 IOIPSL/tags/v2_2_1/src			   HEAD        8  IOIPSL/src			modeles
+#-C- ORCHIDEE_SVN_AR5 tags/libIGCM_v2.0_beta2  		       	   HEAD       10  libIGCM         		.
+#-C- ORCHIDEE_SVN_AR5 PATCHED/FCM_V1.2         		       	   HEAD       13  tools/FCM/V1.2  		.
+#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE                 HEAD       14  ORCHIDEE			modeles
+#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL              HEAD       14  ORCHIDEE_OL			modeles
+#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL/OOL_SEC_STO  HEAD       14  ORCHIDEE_OL/OOL_SEC_STO   	config
+#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL/OOL_SEC      HEAD       14  ORCHIDEE_OL/OOL_SEC       	config
+#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL/FORCESOIL    HEAD       14  ORCHIDEE_OL/FORCESOIL     	config
+#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL/TESTSTOMATE  HEAD       14  ORCHIDEE_OL/TESTSTOMATE   	config
+#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL/SPINUP       HEAD       14  ORCHIDEE_OL/SPINUP        	config
+#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL/FLUXNET      HEAD       14  ORCHIDEE_OL/FLUXNET       	config
 #-
 #-H- ORCHIDEE_TAG Modele ORCHIDEE last TAG pour utilisation OFFLINE
@@ -343,302 +137,15 @@
 #-H- ORCHIDEE_TAG FCM svn version PATCHED/FCM_V1.2
 #-M- ORCHIDEE_TAG Josefine.Ghattas@ipsl.jussieu.fr
-#-C- ORCHIDEE_TAG IOIPSL/trunk/src           HEAD            8  IOIPSL/src      modeles
-#-C- ORCHIDEE_TAG tags/libIGCM_v2.0_beta2  HEAD            10 libIGCM         .
-#-C- ORCHIDEE_TAG PATCHED/FCM_V1.2         HEAD            13 tools/FCM/V1.2  .
-#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_6/ORCHIDEE                 ?       14 .
-#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_6/ORCHIDEE_OL              ?       14 .
-#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_6/ORCHIDEE_OL/OOL_SEC_STO  ?       14 config/ORCHIDEE_OL/OOL_SEC_STO .
-#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_6/ORCHIDEE_OL/OOL_SEC      ?       14 . config/ORCHIDEE_OL
-#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_6/ORCHIDEE_OL/FORCESOIL    ?       14 . config/ORCHIDEE_OL
-#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_6/ORCHIDEE_OL/TESTSTOMATE  ?       14 . config/ORCHIDEE_OL
-#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_6/ORCHIDEE_OL/SPINUP       ?       14 . config/ORCHIDEE_OL
-#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_6/ORCHIDEE_OL/ENSEMBLE     ?       14 . config/ORCHIDEE_OL
-#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_6/ORCHIDEE_OL/FLUXNET      ?       14 . config/ORCHIDEE_OL
-#-
-#-H- LMDZOR_v4  LMDZ and ORCHIDEE (closest version to IPSLCM5A)
-#-H- LMDZOR_v4  This configuration can be used with LMDZ4 or LMDZ5(default)
-#-M- LMDZOR_v4  Josefine.Ghattas@ipsl.jussieu.fr
-#-C- LMDZOR_v4  IOIPSL/tags/v2_2_1/src            HEAD               8  IOIPSL/src modeles
-#-C- LMDZOR_v4  ORCHIDEE                          orchidee_1_9_5     2  .          modeles
-#-C- LMDZOR_v4  LMDZ5/trunk                       1575               11 LMDZ       modeles
-####-C- LMDZOR_v4  LMDZ4/branches/LMDZ4_AR5       HEAD               11 LMDZ       modeles
-#-C- LMDZOR_v4  CONFIG/LMDZOR/branches/LMDZOR_v4  HEAD               8  LMDZOR_v4  config
-#-C- LMDZOR_v4  tags/libIGCM_v2.0_beta2           HEAD               10 libIGCM    .
+#-C- ORCHIDEE_TAG IOIPSL/trunk/src			       HEAD        8 IOIPSL/src			modeles
+#-C- ORCHIDEE_TAG tags/libIGCM_v2.0_beta2  		       HEAD       10 libIGCM			.
+#-C- ORCHIDEE_TAG PATCHED/FCM_V1.2         		       HEAD       13 tools/FCM/V1.2		.
+#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_6/ORCHIDEE                 HEAD       14 ORCHIDEE			modeles
+#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_6/ORCHIDEE_OL              HEAD       14 ORCHIDEE_OL		modeles
+#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_6/ORCHIDEE_OL/OOL_SEC_STO  HEAD       14 ORCHIDEE_OL/OOL_SEC_STO   	config
+#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_6/ORCHIDEE_OL/OOL_SEC      HEAD       14 ORCHIDEE_OL/OOL_SEC       	config
+#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_6/ORCHIDEE_OL/FORCESOIL    HEAD       14 ORCHIDEE_OL/FORCESOIL     	config
+#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_6/ORCHIDEE_OL/TESTSTOMATE  HEAD       14 ORCHIDEE_OL/TESTSTOMATE   	config
+#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_6/ORCHIDEE_OL/SPINUP       HEAD       14 ORCHIDEE_OL/SPINUP        	config
+#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_6/ORCHIDEE_OL/ENSEMBLE     HEAD       14 ORCHIDEE_OL/ENSEMBLE      	config
+#-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_6/ORCHIDEE_OL/FLUXNET      HEAD       14 ORCHIDEE_OL/FLUXNET       	config
 #
-#-H- LMDZREPR  LMDZ and REBROBUS working configuration
-#-M- LMDZREPR  Josefine.Ghattas@ipsl.jussieu.fr
-#-C- LMDZREPR  IOIPSL/tags/v2_2_1/src               HEAD               8  IOIPSL/src modeles
-#-C- LMDZREPR  LMDZ5/trunk                          HEAD               11 LMDZ       modeles
-#-C- LMDZREPR  trunk                                HEAD               16 REPROBUS   modeles
-#-C- LMDZREPR  CONFIG/LMDZREPR/branches/LMDZREPR_v1 HEAD               8  LMDZREPR   config
-#-C- LMDZREPR  tags/libIGCM_v2.0_beta2              HEAD               10 libIGCM    .
-#
-#
-#-H- LMDZORINCA  LMDZ4 with ORCHIDEE and INCA (closest version to IPSLCM5A):
-#-H- LMDZORINCA  ORCHIDEE tag orchidee_1_9_5
-#-H- LMDZORINCA  INCA trunk INCA3 rev 245
-#-H- LMDZORINCA  LMDZ4 LMDZ4/branches/LMDZ4_AR5/  
-#-H- LMDZORINCA  LMDZ5 (CREATE_E0) for ce0l LMDZ5/trunk 1531	
-#-H- LMDZORINCA  IOIPSL/src svn tags/v2_2_1
-#-H- LMDZORINCA  libIGCM tag libIGCM_v1_7
-#-M- LMDZORINCA  Anne.Cozic@lsce.ipsl.fr
-#-C- LMDZORINCA  IOIPSL/tags/v2_2_1/src			HEAD			8	IOIPSL/src	modeles
-#-C- LMDZORINCA  ORCHIDEE				orchidee_1_9_5		2	.		modeles
-########-C- LMDZORINCA  LMDZ5/trunk				1575			11 	LMDZ		modeles
-#-C- LMDZORINCA  LMDZ5/trunk				1531			11	CREATE_E0	modeles
-#-C- LMDZORINCA  LMDZ4/branches/LMDZ4_AR5/     		1567   			11	LMDZ		modeles
-#-C- LMDZORINCA  trunk/INCA3				255			9	INCA3		modeles
-#-C- LMDZORINCA  tags/libIGCM_v2.0_beta1		HEAD			10	libIGCM		.
-#-C- LMDZORINCA  CONFIG/LMDZORINCA/tags/LMDZORINCA_v2	HEAD			8	LMDZORINCA	config
-#-
-#-H- LMDZORINCA_WORK  Dev version
-#-H- LMDZORINCA_WORK  LMDZ4 with ORCHIDEE and INCA :
-#-H- LMDZORINCA_WORK  ORCHIDEE tag orchidee_1_9_5
-#-H- LMDZORINCA_WORK  INCA trunk INCA3
-#-H- LMDZORINCA_WORK  LMDZ4 trunk
-#-H- LMDZORINCA_WORK  IOIPSL/src svn tags/v2_2_1
-#-H- LMDZORINCA_WORK  libIGCM trunk 
-#-M- LMDZORINCA_WORK  Anne.Cozic@lsce.ipsl.fr
-#-C- LMDZORINCA_WORK  IOIPSL/tags/v2_2_1/src			HEAD			8	IOIPSL/src	modeles
-#-C- LMDZORINCA_WORK  ORCHIDEE					orchidee_1_9_5		2	.		modeles
-#-C- LMDZORINCA_WORK  LMDZ4/branches/LMDZ4_AR5/    		1567			11	LMDZ4		modeles
-#-C- LMDZORINCA_WORK  trunk/INCA4				HEAD			9	.		modeles
-#-C- LMDZORINCA_WORK  tags/libIGCM_v2.0_beta1			HEAD			10	libIGCM		.
-#-C- LMDZORINCA_WORK  CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_1	HEAD			8	LMDZORINCA	config
-#-
-#-H- LMDZ4INCA  Obsolete version
-#-H- LMDZ4INCA  LMDZ with INCA :
-#-H- LMDZ4INCA  closest version to the IPSL coupled model IPSLCM4_v1_OASIS3
-#-H- LMDZ4INCA  LMDZ4 V2_patch
-#-H- LMDZ4INCA  INCA.2 reference version
-#-H- LMDZ4INCA  IOIPSL tag ioipsl-2-0
-#-M- LMDZ4INCA  Anne.Cozic@lsce.ipsl.fr
-#-C- LMDZ4INCA  IOIPSL/src  ioipsl-2-0        1  .  modeles
-#-C- LMDZ4INCA  INCA.2      ?                 6  .  modeles
-#-C- LMDZ4INCA  LMDZ4       LMDZ4_V2_patch    3  .  modeles
-#-C- LMDZ4INCA  LMDZ4INCA   ?                 1  .  config
-#-
-#-H- LMDZINCA_v2  Obsolete version
-#-H- LMDZINCA_v2  LMDZ with INCA :
-#-H- LMDZINCA_v2  closest version to the IPSL coupled model IPSLCM4_v2
-#-H- LMDZINCA_v2  LMDZ4 Tag LMDZ4_V3_patches
-#-H- LMDZINCA_v2  INCA3 tags v2_2
-#-H- LMDZINCA_v2  IOIPSL/src svn tags/v2_1_3
-#-H- LMDZINCA_v2  libIGCM tag libIGCM_v1_1
-#-M- LMDZINCA_v2  Anne.Cozic@lsce.ipsl.fr
-#-C- LMDZINCA_v2  IOIPSL/tags/v2_1_3/src                HEAD              8   IOIPSL/src  modeles
-#-C- LMDZINCA_v2  tags/v2_2/INCA3                       ?                 9   .           modeles
-#-C- LMDZINCA_v2  LMDZ4                                 LMDZ4_V3_patches  3   .           modeles
-#-C- LMDZINCA_v2  tags/libIGCM_v1_1                     ?                 10  libIGCM     .
-#-C- LMDZINCA_v2  CONFIG/LMDZINCA/tags/LMDZINCA_v2_2    ?                 8   LMDZINCA_v2 config
-#-
-#-H- LMDZINCA_v3  Obsolete version
-#-H- LMDZINCA_v3  LMDZ with INCA :
-#-H- LMDZINCA_v3  LMDZINCA configuration with MPI and OpenMP parallel LMDZ4 and INCA3
-#-H- LMDZINCA_v3  LMDZ4 trunk rev 1398
-#-H- LMDZINCA_v3  INCA trunk INCA3 rev 176
-#-H- LMDZINCA_v3  IOIPSL/src svn tags/v2_2_1
-#-H- LMDZINCA_v3  libIGCM tag libIGCM_v1_7
-#-M- LMDZINCA_v3  Anne.Cozic@lsce.ipsl.fr
-#-C- LMDZINCA_v3  IOIPSL/tags/v2_2_1/src			HEAD		8	IOIPSL/src	modeles
-#-C- LMDZINCA_v3  trunk/INCA3					218		9	.		modeles
-#-C- LMDZINCA_v3  LMDZ4/branches/LMDZ4_AR5/     		1567		11	LMDZ4		modeles
-#-C- LMDZINCA_v3  tags/libIGCM_v1_11				HEAD		10	libIGCM		.
-#-C- LMDZINCA_v3  CONFIG/LMDZINCA/branches/LMDZINCA_v3_2	HEAD		8	LMDZINCA_v3	config
-#-
-#-H- IPSL_ESM_V1  Obsolete version
-#-H- IPSL_ESM_V1  IPSL_ESM_V1 configuration with parallel LMDZ4 ORCHIDEE and INCA
-#-H- IPSL_ESM_V1  working configuration
-#-H- IPSL_ESM_V1  ORCA tag ipsl_cm4_v1_11
-#-H- IPSL_ESM_V1  IOIPSL/src svn tags/v2_1_3
-#-H- IPSL_ESM_V1  LMDZ4 tag LMDZ4_V3_patches
-#-H- IPSL_ESM_V1  INCA3 tag v2_2
-#-H- IPSL_ESM_V1  ORCHIDEE tag ORCHIDEE_1_9_2
-#-H- IPSL_ESM_V1  OASIS3 tag ipslcm4_v2
-#-H- IPSL_ESM_V1  libIGCM tag libIGCM_v1_1
-#-H- IPSL_ESM_V1  IPSLCM4_v2 svn new scripts     
-#-M- IPSL_ESM_V1  anne.cozic@lsce.ipsl.fr 
-#-C- IPSL_ESM_V1  IOIPSL/tags/v2_1_3/src       	                   HEAD              8 IOIPSL/src  modeles
-#-C- IPSL_ESM_V1  ORCHIDEE                                         orchidee_1_9_2    2 .           modeles
-#-C- IPSL_ESM_V1  OASIS3                                           ipslcm4_v2        1 prism       .
-#-C- IPSL_ESM_V1  LMDZ4                                            LMDZ4_V3_patches  3 .           modeles
-#-C- IPSL_ESM_V1  tags/v2_2/INCA3                                  ?                 9 .           modeles
-#-C- IPSL_ESM_V1  CONFIG/IPSL_ESM/IPSL_ESM_v1/tags/IPSL_ESM_v1_2   ?                 8 IPSL_ESM_V1 config
-#-C- IPSL_ESM_V1  tags/libIGCM_v1_1                                ?                 10 libIGCM    .
-#-C- IPSL_ESM_V1  OPA/SRC_ORCA                                     ipsl_cm4_v2       4 .           modeles
-#-C- IPSL_ESM_V1  OPA/SRC_UCL                  	                   ipsl_cm4_v2       4 .           modeles
-#-C- IPSL_ESM_V1  UTIL/fait_AA_make            	                   ipsl_cm4_v1_8     4 .           modeles
-#-
-#-H- IPSL_ESM_v2  Obsolete version
-#-H- IPSL_ESM_v2  IPSL_ESM_v2 same configuration than ISPLCM5_WORK with aerosol cycle
-#-H- IPSL_ESM_v2  working configuration
-#-H- IPSL_ESM_v2  NEMO svn tags/nemo_v3_1
-#-H- IPSL_ESM_v2  IOIPSL/src svn tags/v2_1_8
-#-H- IPSL_ESM_v2  LMDZ4 branches LMDZ4-dev-20091210 
-#-H- IPSL_ESM_v2  ORCHIDEE tag orchidee_1_9_2
-#-H- IPSL_ESM_v2  OASIS3 tag HEAD
-#-H- IPSL_ESM_v2  IPSLCM5_WORK svn branches (new tree)
-#-H- IPSL_ESM_v2  INCA3 tags/v3_1
-#-H- IPSL_ESM_v2  libIGCM trunk revision 85
-#-M- IPSL_ESM_v2  anne.cozic@lsce.ipsl.fr
-#-C- IPSL_ESM_v2  IOIPSL/tags/v2_1_8/src 		HEAD         	8  	IOIPSL/src 	modeles
-#-C- IPSL_ESM_v2  ORCHIDEE               		orchidee_1_9_2	2  	.    		modeles
-#-C- IPSL_ESM_v2  OASIS3				?		1	prism		.
-#-C- IPSL_ESM_v2  LMDZ4/branches/LMDZ4-dev-20091210 	1162   		11  	LMDZ4       	modeles
-#-C- IPSL_ESM_v2  tags/v3_1/INCA3				?		9	.		modeles
-#-C- IPSL_ESM_v2  CONFIG/IPSL_ESM/IPSL_ESM_v2/trunk	HEAD		8	IPSL_ESM_v2	config
-#-C- IPSL_ESM_v2  trunk/libIGCM				85		10	libIGCM		.
-#-C- IPSL_ESM_v2  trunk/NEMO                    	1340     	7	.		modeles
-#-C- IPSL_ESM_v2  trunk/UTIL		           	HEAD     	7	.		modeles
-#-
-#-H- ORCA2  ORCA 2 degrees - no ice model
-#-H- ORCA2  ORCA tag ipsl_cm4_v1_6
-#-H- ORCA2  IOIPSL/src tag ipsl_cm4_v1_9_1
-#-M- ORCA2  opatlod@locean-ipsl.upmc.fr
-#-C- ORCA2  IOIPSL/src         ipsl_cm4_v1_9_1  1  .
-#-C- ORCA2  OPA/SRC_ORCA       ipsl_cm4_v1_6    4  .
-#-C- ORCA2  UTIL/fait_AA_make  ipsl_cm4_v1_8    4  .
-#-C- ORCA2  CONFIG/ORCA2       ?                4  ORCA2
-#-
-#-H- ORCA2_LIM  ORCA 2 degrees with Louvain Ice Model
-#-H- ORCA2_LIM  ORCA tag ipsl_cm4_v1_6
-#-H- ORCA2_LIM  LIM tag ipsl_cm4_v1_6
-#-H- ORCA2_LIM  IOIPSL/src tag ipsl_cm4_v1_9_1
-#-M- ORCA2_LIM  opatlod@locean-ipsl.upmc.fr
-#-C- ORCA2_LIM  IOIPSL/src         ipsl_cm4_v1_9_1  1  .
-#-C- ORCA2_LIM  OPA/SRC_ORCA       ipsl_cm4_v1_6    4  .
-#-C- ORCA2_LIM  OPA/SRC_UCL        ipsl_cm4_v1_6    4  .
-#-C- ORCA2_LIM  UTIL/fait_AA_make  ipsl_cm4_v1_8    4  .
-#-C- ORCA2_LIM  CONFIG/ORCA2_LIM   ?                4  ORCA2_LIM
-#-
-#-H- ORCA4_LIM  ORCA 4 degrees with Louvain Ice Model
-#-H- ORCA4_LIM  ORCA tag ipsl_cm4_v1_6
-#-H- ORCA4_LIM  LIM tag ipsl_cm4_v1_6
-#-H- ORCA4_LIM  IOIPSL/src tag ipsl_cm4_v1_9_1
-#-M- ORCA4_LIM  opatlod@locean-ipsl.upmc.fr
-#-C- ORCA4_LIM  IOIPSL/src         ipsl_cm4_v1_9_1  1  .
-#-C- ORCA4_LIM  OPA/SRC_ORCA       ipsl_cm4_v1_6    4  .
-#-C- ORCA4_LIM  OPA/SRC_UCL        ipsl_cm4_v1_6    4  .
-#-C- ORCA4_LIM  UTIL/fait_AA_make  ipsl_cm4_v1_8    4  .
-#-C- ORCA4_LIM  CONFIG/ORCA4_LIM   ?                4  ORCA4_LIM
-#-
-#-H- ORCA2_LIM_TRC  ORCA 2 degrees with Louvain Ice Model with tracers model
-#-H- ORCA2_LIM_TRC  ORCA tag ipsl_cm4_v1_6
-#-H- ORCA2_LIM_TRC  LIM tag ipsl_cm4_v1_6
-#-H- ORCA2_LIM_TRC  IOIPSL/src tag ipsl_cm4_v1_9_1
-#-M- ORCA2_LIM_TRC  opatlod@locean-ipsl.upmc.fr
-#-C- ORCA2_LIM_TRC  IOIPSL/src           ipsl_cm4_v1_9_1 1 .
-#-C- ORCA2_LIM_TRC  OPA/SRC_ORCA         ipsl_cm4_v1_6   4 .
-#-C- ORCA2_LIM_TRC  OPA/SRC_UCL          ipsl_cm4_v1_6   4 .
-#-C- ORCA2_LIM_TRC  OPA/SRC_TRC          ipsl_cm4_v1_6   4 .
-#-C- ORCA2_LIM_TRC  UTIL/fait_AA_make    ipsl_cm4_v1_8   4 .
-#-C- ORCA2_LIM_TRC  CONFIG/ORCA2_LIM_TRC ?               4 ORCA2_LIM_TRC
-#
-#-H- ORCA2_OFF_TRC  ORCA 2 degrees offline with tracers model
-#-H- ORCA2_OFF_TRC  ORCA tag ipsl_cm4_v1_6
-#-H- ORCA2_OFF_TRC  IOIPSL/src tag ipsl_cm4_v1_9_1
-#-M- ORCA2_OFF_TRC  opatlod@locean-ipsl.upmc.fr
-#-C- ORCA2_OFF_TRC  IOIPSL/src           ipsl_cm4_v1_9_1 1 .
-#-C- ORCA2_OFF_TRC  OPA/SRC_OFFLINE_TRC  ipsl_cm4_v1_6   4 .
-#-C- ORCA2_OFF_TRC  OPA/SRC_TRC          ipsl_cm4_v1_6   4 .
-#-C- ORCA2_OFF_TRC  UTIL/fait_AA_make    ipsl_cm4_v1_8   4 .
-#-C- ORCA2_OFF_TRC  CONFIG/ORCA2_OFF_TRC ?               4 ORCA2_OFF_TRC
-#-
-#-H- EEL2  EEL2 configuration - no ice model
-#-H- EEL2  ORCA tag ipsl_cm4_v1_6
-#-H- EEL2  IOIPSL/src tag ipsl_cm4_v1_9_1
-#-M- EEL2  opatlod@locean-ipsl.upmc.fr
-#-C- EEL2  IOIPSL/src         ipsl_cm4_v1_9_1  1  .
-#-C- EEL2  OPA/SRC_ORCA       ipsl_cm4_v1_6    4  .
-#-C- EEL2  UTIL/fait_AA_make  ipsl_cm4_v1_8    4  .
-#-C- EEL2  CONFIG/EEL2        ?                4  EEL2
-#-
-#-H- EEL2_LOBSTER1  EEL2_LOBSTER1 configuration, EEL2+tracers - no ice model
-#-H- EEL2_LOBSTER1  ORCA tag ipsl_cm4_v1_6
-#-H- EEL2_LOBSTER1  IOIPSL/src tag ipsl_cm4_v1_9_1
-#-M- EEL2_LOBSTER1  opatlod@locean-ipsl.upmc.fr
-#-C- EEL2_LOBSTER1  IOIPSL/src           ipsl_cm4_v1_9_1 1 .
-#-C- EEL2_LOBSTER1  OPA/SRC_ORCA         ipsl_cm4_v1_6   4 .
-#-C- EEL2_LOBSTER1  OPA/SRC_TRC          ipsl_cm4_v1_6   4 .
-#-C- EEL2_LOBSTER1  UTIL/fait_AA_make    ipsl_cm4_v1_8   4 .
-#-C- EEL2_LOBSTER1  CONFIG/EEL2_LOBSTER1 ?               4 EEL2_LOBSTER1
-#-
-#-H- EEL6  EEL6 configuration - no ice model
-#-H- EEL6  ORCA tag ipsl_cm4_v1_6
-#-H- EEL6  IOIPSL/src tag ipsl_cm4_v1_9_1
-#-M- EEL6  opatlod@locean-ipsl.upmc.fr
-#-C- EEL6  IOIPSL/src         ipsl_cm4_v1_9_1  1  .
-#-C- EEL6  OPA/SRC_ORCA       ipsl_cm4_v1_6    4  .
-#-C- EEL6  UTIL/fait_AA_make  ipsl_cm4_v1_8    4  .
-#-C- EEL6  CONFIG/EEL6        ?                4  EEL6
-#-
-#-H- EEL6_LOBSTER1  EEL6_LOBSTER1 configuration, EEL6+tracers - no ice model
-#-H- EEL6_LOBSTER1  ORCA tag ipsl_cm4_v1_6
-#-H- EEL6_LOBSTER1  IOIPSL/src tag ipsl_cm4_v1_9_1
-#-M- EEL6_LOBSTER1  opatlod@locean-ipsl.upmc.fr
-#-C- EEL6_LOBSTER1  IOIPSL/src           ipsl_cm4_v1_9_1 1 .
-#-C- EEL6_LOBSTER1  OPA/SRC_ORCA         ipsl_cm4_v1_6   4 .
-#-C- EEL6_LOBSTER1  OPA/SRC_TRC          ipsl_cm4_v1_6   4 .
-#-C- EEL6_LOBSTER1  UTIL/fait_AA_make    ipsl_cm4_v1_8   4 .
-#-C- EEL6_LOBSTER1  CONFIG/EEL6_LOBSTER1 ?               4 EEL6_LOBSTER1
-#-
-#-M- TOY  foujols@ipsl.jussieu.fr
-#-C- TOY  TOY  ?  1  .
-#-C- TOY  CPL  ?  1  .
-#-
-#-H- ORCA_TOYATM  Modele couple ORCA4 - TOYATM
-#-H- ORCA_TOYATM  ORCA tag ipsl_cm4_v1_10
-#-H- ORCA_TOYATM  IOIPSL/src tag ioipsl-2-1
-#-H- ORCA_TOYATM  ORCA_TOYATM configuration with OASIS3 coupler 06/2005
-#-M- ORCA_TOYATM  arnaud.caubel@cea.fr
-#-C- ORCA_TOYATM  IOIPSL/src         ioipsl-2-1    1 .      modeles
-#-C- ORCA_TOYATM  OASIS3             ?             1 prism  .
-#-C- ORCA_TOYATM  TOY/ATM            ?             1 TOYATM modeles
-#-C- ORCA_TOYATM  ORCA_TOYATM        ?             1 .      config
-#-C- ORCA_TOYATM  OPA/SRC_ORCA      ipsl_cm4_v1_10 4 .      modeles
-#-C- ORCA_TOYATM  OPA/SRC_UCL       ipsl_cm4_v1_10 4 .      modeles
-#-C- ORCA_TOYATM  UTIL/fait_AA_make ipsl_cm4_v1_8  4 .      modeles
-#-
-#-H- NEMO  NEMO
-#-H- NEMO  OPA 
-#-H- NEMO  LIM 
-#-H- NEMO  TOP 
-#-H- NEMO  IOIPSL/src - svn - tag v2_2_1
-#-H- NEMO  NEMO sources and configurations - svn - branch CMIP5_IPSL
-#-H- NEMO  XMLF90 svn trunk revision 193
-#-H- NEMO  XMLIO_SERVER svn trunk revision 193
-#-H- NEMO  libIGCM tag libIGCM_v2.0_beta2
-#-M- NEMO  nemo_st@locean-ipsl.upmc.fr
-#-C- NEMO  IOIPSL/tags/v2_2_1/src                             HEAD  8  IOIPSL/src             modeles
-#-C- NEMO  XMLF90                                              193  12 XMLF90                 modeles
-#-C- NEMO  XMLIO_SERVER/trunk                                  193  12 XMLIO_SERVER           modeles
-#-C- NEMO  branches/CMIP5_IPSL/EXTERNAL/XMLF90                HEAD  7  XMLF90/external        modeles
-#-C- NEMO  branches/CMIP5_IPSL/EXTERNAL/XMLIO_SERVER          HEAD  7  XMLIO_SERVER/external  modeles
-#-C- NEMO  tags/libIGCM_v2.0_beta2                            HEAD  10 libIGCM                .
-#-C- NEMO  branches/CMIP5_IPSL/AGRIF                          HEAD  7  .                      modeles
-#-C- NEMO  branches/CMIP5_IPSL/NEMO                           HEAD  7  .                      modeles
-#-C- NEMO  branches/CMIP5_IPSL/UTIL                           HEAD  7  .                      modeles
-#-C- NEMO  branches/CMIP5_IPSL/CONFIG/GYRE                    HEAD  7  GYRE                   config
-#-C- NEMO  branches/CMIP5_IPSL/CONFIG/GYRE_LOBSTER            HEAD  7  GYRE_LOBSTER           config
-#-C- NEMO  branches/CMIP5_IPSL/CONFIG/ORCA2_LIM               HEAD  7  ORCA2_LIM              config
-#-C- NEMO  branches/CMIP5_IPSL/CONFIG/ORCA2_LIM_PISCES        HEAD  7  ORCA2_LIM_PISCES       config
-#-C- NEMO  branches/CMIP5_IPSL/CONFIG/ORCA2_OFF_PISCES        HEAD  7  ORCA2_OFF_PISCES       config
-#-C- NEMO  branches/CMIP5_IPSL/CONFIG/POMME                   HEAD  7  POMME                  config
-#-C- NEMO  branches/CMIP5_IPSL/CONFIG/ORCA2_LIM/EXP00         HEAD  7  PARAM                  config/ORCA2_LIM/IGCM00
-#-C- NEMO  branches/CMIP5_IPSL/CONFIG/ORCA2_LIM_PISCES/EXP00  HEAD  7  PARAM                  config/ORCA2_LIM_PISCES/IGCM00
-#-C- NEMO  branches/CMIP5_IPSL/CONFIG/ORCA2_OFF_PISCES/EXP00  HEAD  7  PARAM                  config/ORCA2_OFF_PISCES/IGCM00
-#-
-#-H- NEMOTAM  NEMO
-#-H- NEMOTAM  NEMOTAM
-#-H- NEMOTAM  OPA
-#-H- NEMOTAM  LIM
-#-H- NEMOTAM  TOP
-#-H- NEMOTAM  IOIPSL/src - svn - tag v2_1_4
-#-H- NEMOTAM  NEMO sources and configurations - svn - branch nemo_v3.2.2.2
-#-M- NEMOTAM  nemo_st@locean-ipsl.upmc.fr
-#-C- NEMOTAM  IOIPSL/tags/v2_1_9/src                       HEAD  8  IOIPSL/src             modeles
-#-C- NEMOTAM  branches/TAM_v3_2_2/AGRIF                          HEAD  7  .                      modeles
-#-C- NEMOTAM  branches/TAM_v3_2_2/NEMO                           HEAD  7  .                      modeles
-#-C- NEMOTAM  branches/TAM_v3_2_2/NEMOTAM                        HEAD  7  .                      modeles
-#-C- NEMOTAM  branches/TAM_v3_2_2/UTIL                           HEAD  7  .                      modeles
-#-C- NEMOTAM  branches/TAM_v3_2_2/CONFIG/ORCA2_TAM               HEAD  7  ORCA2_TAM              config
